.hidden {
    display: none !important
}

.az-logo {
    align-items: center;
    color: #5b47fb;
    display: flex;
    font-family: Poppins, sans-serif;
    font-size: 28px;
    font-weight: 700;
    height: 32px;
    letter-spacing: -1px;
    position: relative;
    text-transform: lowercase;
    width: auto
}

.az-logo-as-text {
    font-size: 1.4em
}

@media (max-width: 992px) {
    .az-logo-as-text {
        font-size: 1.2em
    }
}

.sub-branding-logo {
    align-items: center;
    display: flex;
    height: 32px;
    position: relative;
    width: auto
}

.az-footer {
    background-color: #e3e7ed;
    border-top: 1px solid #cdd4e0;
    display: none;
    display: block;
    margin-top: auto
}

.az-footer .container, .az-footer .container-fluid, .az-footer .container-lg, .az-footer .container-md, .az-footer .container-sm, .az-footer .container-xl {
    align-items: center;
    color: #1c273c;
    display: flex;
    font-size: 12px;
    justify-content: space-between;
    padding: 10px 20px 0
}

.az-card-register {
    background-color: hsla(0, 0%, 100%, .5);
    display: flex;
    flex-direction: column;
    height: 650px;
    justify-content: space-between;
    padding: 20px
}

@media (min-width: 480px) {
    .az-card-register {
        border: 1px solid #cdd4e0;
        padding: 30px 35px;
        width: 360px
    }
}

@media (min-width: 992px) {
    .az-menu-sub-mega .dashboardcontainer {
        background-color: #fff;
        border: 2px solid rgba(28, 39, 60, .12);
        display: flex;
        max-width: 400px
    }

    .az-menu-sub-mega .dashboardcontainer > div {
        display: flex;
        flex: 1;
        margin-top: 0;
        padding: 20px
    }
}

@media (min-width: 1200px) {
    .az-menu-sub-mega .dashboardcontainer > div {
        padding: 20px 25px
    }
}

.dotted-text {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 450px
}

.az-content-title {
    overflow-wrap: anywhere
}

.doc-nav-lable {
    display: block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .5px;
    text-transform: uppercase
}

.doc-nav-item {
    color: #596882;
    display: block;
    font-size: 13px;
    padding: 0
}

.img-hover-zoom {
    height: 500px;
    overflow: hidden
}

.img-hover-zoom--quick-zoom img {
    transform-origin: 0 0;
    transition: transform .25s, visibility .25s ease-in
}

.img-hover-zoom--quick-zoom:hover img {
    transform: scale(2)
}

.zoomArea {
    height: 500px;
    overflow: hidden
}

.zoomArea img {
    transform-origin: 0 0;
    transition: transform 1s, filter 3s ease-in-out
}

.bg-gray-200 {
    background-color: #e3e7ed !important
}

.bg-indigo {
    background-color: #5b47fb !important
}

.bg-md-indigo {
    background-color: #7275d2 !important
}

.bg-blue-100 {
    background-color: #9ec5fe
}

.bg-green-100 {
    background-color: #d1e7dd
}

.bg-teal-100 {
    background-color: #d1fcfc
}

.bg-pink-100 {
    background-color: #f7d6e6
}

.bg-indigo-100 {
    background-color: #c29ffa
}

.bg-purple-100 {
    background-color: #e2d9f3
}

.bg-red-100 {
    background-color: #f8d7da
}

.bg-orange-100 {
    background-color: #fecba1
}

.bg-yellow-100 {
    background-color: #ffe69c
}

.bg-cyan-100 {
    background-color: #9eeaf9
}

.text-duotone-teal {
    -webkit-text-fill-color: transparent;
    background: rgba(23, 162, 184, .5);
    background: linear-gradient(90deg, rgba(23, 162, 184, .5) 0, rgba(127, 202, 195, .5));
    -webkit-background-clip: text
}

.text-duotone-primary {
    -webkit-text-fill-color: transparent;
    background: rgba(58, 34, 250, .5);
    background: linear-gradient(90deg, rgba(58, 34, 250, .5) 0, rgba(41, 171, 226, .5));
    -webkit-background-clip: text
}

.text-duotone-secondary {
    -webkit-text-fill-color: transparent;
    background: rgba(3, 27, 78, .5);
    background: linear-gradient(90deg, rgba(3, 27, 78, .5) 0, rgba(121, 135, 161, .5));
    -webkit-background-clip: text
}

.text-duotone-indigo {
    -webkit-text-fill-color: transparent;
    background: rgba(91, 71, 251, .5);
    background: linear-gradient(90deg, rgba(91, 71, 251, .5) 0, rgba(137, 96, 255, .5));
    -webkit-background-clip: text
}

.text-duotone-orange {
    -webkit-text-fill-color: transparent;
    background: rgba(253, 126, 20, .5);
    background: linear-gradient(90deg, rgba(253, 126, 20, .5) 0, rgba(255, 193, 7, .5));
    -webkit-background-clip: text
}

.badge-new {
    background-color: #ff6e07;
    color: #fff
}

a.badge-new:focus, a.badge-new:hover {
    background-color: #d34a00;
    color: #fff
}

a.badge-new.focus, a.badge-warning:focus {
    box-shadow: 0 0 0 .2rem rgba(255, 94, 7, .5);
    outline: 0
}

.az-avatar-no-status {
    align-items: center;
    background-color: #596882;
    border-radius: 100%;
    color: #fff;
    display: flex;
    font-weight: 600;
    justify-content: center;
    position: relative
}

.alertBox {
    background-color: #fff !important;
    border: 1px solid #5b47fb !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    box-shadow: 2px 4px 10px rgba(0, 0, 0, .1);
    color: #455870 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) !important;
    left: 20% !important;
    padding: 12px 15px !important;
    text-align: center;
    top: 30% !important;
    width: 60% !important
}

.ql-wrapper-100 {
    background-color: #fff;
    width: 100%
}

.ql-wrapper-100 .ql-container {
    height: 200px
}

.ql-wrapper-100.ql-editor {
    height: 100%;
    overflow-y: auto
}

.f__btn, .f__m {
    border-radius: 0
}

.f__m__h__ttl {
    color: #1c273c;
    font-size: 18px;
    font-weight: 700;
    line-height: 1
}

.inpage-utility-nav {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px
}

.inpage-utility-nav .nav-link {
    align-items: center;
    display: flex;
    font-size: 12px;
    line-height: 1;
    padding: 5px 10px 8px
}

@media (min-width: 576px) {
    .inpage-utility-nav .nav-link {
        font-size: .875rem
    }
}

@media (min-width: 992px) {
    .inpage-utility-nav .nav-link {
        padding: 5px 15px 10px
    }
}

.inpage-utility-nav .nav-link:focus, .inpage-utility-nav .nav-link:hover {
    color: #5b47fb
}

.inpage-utility-nav .nav-link + .nav-link {
    border-left: 1px solid #cdd4e0
}

@media (min-width: 576px) {
    .inpage-utility-nav .nav:first-child .nav-link {
        display: block
    }
}

.inpage-utility-nav .nav:first-child .nav-link.active, .inpage-utility-nav .nav:first-child .nav-link:focus, .inpage-utility-nav .nav:first-child .nav-link:hover {
    color: #5b47fb
}

.inpage-utility-nav .nav:first-child .nav-link:first-child {
    padding-left: 0
}

.inpage-utility-nav .nav:first-child .nav-link:first-child, .inpage-utility-nav .nav:first-child .nav-link:last-child {
    display: block
}

.inpage-utility-nav .nav:last-child .nav-link {
    color: #596882
}

@media (min-width: 768px) {
    .inpage-utility-nav .nav:last-child .nav-link {
        display: block
    }
}

.inpage-utility-nav .nav:last-child .nav-link:focus, .inpage-utility-nav .nav:last-child .nav-link:hover {
    color: #5b47fb
}

.inpage-utility-nav .nav:last-child .nav-link i {
    font-size: 16px;
    line-height: 0;
    margin-right: 7px
}

.inpage-utility-nav .nav:last-child .nav-link:last-child {
    display: block;
    padding-right: 20px
}

.img-app-icon {
    display: block;
    height: 36px;
    position: relative;
    width: 36px
}

.img-app-icon img {
    height: 36px;
    object-fit: cover;
    width: 36px
}

.az-content-simplenav {
    height: calc(100vh - 165px)
}

.error {
    display: none;
    font-size: .8em
}

.error-visible {
    display: block
}

input.invalid, textarea.invalid {
    border-color: red !important
}

input:focus:invalid, textarea:focus:invalid {
    border-color: red
}

@media (hover: none) {
    input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {
        font-size: 16px
    }
}

@media (max-width: 576px) {
    .form-control {
        font-size: 16px
    }
}

.btn-indigo-white {
    background-color: transparent;
    border-color: transparent;
    border-width: 1px;
    color: #5b47fb;
    line-height: 1.657;
    padding: .4rem 1rem
}

.btn-indigo-white:hover, .btn-white:active {
    border-color: transparent;
    color: #33323e
}

.btn-outline-indigo-white {
    background-color: #fff;
    border-color: #5b47fb;
    color: #5b47fb
}

.btn-outline-indigo-white:hover, .btn-outline-indigo:focus {
    background-color: #5b47fb;
    color: #fff
}

.btn-light-pill {
    background: #fff;
    border: 1px solid #cdd4e0;
    border-radius: 4px;
    color: #031b4e;
    display: block;
    font-size: 12px;
    font-weight: 500;
    padding: 3px 12px;
    position: relative;
    transition-duration: .3s;
    transition-property: "background"
}

.btn-light-pill:hover, .btn-primary-pill {
    background: #36f;
    color: #fff
}

.btn-primary-pill {
    border: 1px solid #cdd4e0;
    border-radius: 4px;
    display: block;
    font-size: 12px;
    font-weight: 500;
    padding: 3px 12px;
    position: relative;
    transition-duration: .3s;
    transition-property: "background"
}

.btn-primary-pill:hover {
    background: #fff;
    color: #33323e
}

.btn-light-pill.unread:after, .btn-primary-pill.unread:after {
    background-color: #97a3b9;
    background-color: #3bb001
}

.btn-light-pill.read:after, .btn-light-pill.unread:after, .btn-primary-pill.read:after, .btn-primary-pill.unread:after {
    border-radius: 100%;
    box-shadow: 0 0 0 2px hsla(0, 0%, 100%, .95);
    content: "";
    height: 6px;
    position: absolute;
    right: 0;
    top: 0;
    width: 6px
}

.btn-light-pill.read:after, .btn-primary-pill.read:after {
    background-color: #97a3b9
}

.btn-with-icon i {
    font-size: 1rem !important;
    font-weight: 400;
    line-height: 0;
    margin-right: 5px
}

.accordion .card .card-body i {
    font-size: 1rem
}

ul.list-indicator {
    list-style: none
}

ul.list-indicator li {
    margin-bottom: 5px;
    position: relative
}

ul.list-indicator li:before {
    background-color: #5b47fb;
    background-position: 50%;
    border-radius: 100%;
    content: "";
    display: inline-block;
    height: 10px;
    left: -25px;
    position: absolute;
    top: 13px;
    width: 10px
}

.form-control-transparent:disabled {
    background-color: transparent !important
}

.form-control-sm {
    height: 30px !important
}

.header-center {
    flex: 1;
    margin: 0;
    position: relative
}

@media (min-width: 992px) {
    .header-center {
        width: 500px !important
    }
}

.header-center .form-control {
    background-color: #fcfcfc;
    border-color: #e3e7ed;
    border-width: 2px;
    height: 40px;
    transition: none;
    width: 100% !important
}

.header-center .form-control:focus {
    background-color: #fff;
    border-color: #b4bdce;
    box-shadow: none !important
}

.header-center .form-control:focus + .btn {
    color: #7987a1
}

.header-center .btn {
    background-color: transparent;
    color: #b4bdce;
    font-size: 16px;
    height: 40px;
    padding-right: 13px;
    position: absolute;
    right: 0;
    top: 0;
    transition: none
}

.header-center .btn:focus, .header-center .btn:hover {
    color: #1c273c
}

@media (max-width: 992px) {
    .header-center .btn {
        padding-right: 13px;
        position: absolute;
        right: 20px;
        top: 20px
    }
}

#loader-overlay, #overlay {
    background-color: #fff;
    height: 100%;
    position: absolute;
    width: 100%
}

.loader-container {
    height: 200px;
    left: 50%;
    margin: auto;
    position: absolute;
    top: 50%;
    width: 200px
}

.inline-loader-container {
    display: inline-block;
    height: 5rem;
    position: relative;
    width: 5rem
}

.dot-10 {
    animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
    background-color: #00283c;
    border-radius: 50%;
    height: 7px;
    left: 42px;
    position: absolute;
    top: -51px;
    width: 7px
}

.dot-9 {
    animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
    left: 35px;
    top: -42px
}

.dot-8, .dot-9 {
    background-color: #00283c;
    border-radius: 50%;
    height: 11px;
    position: absolute;
    width: 11px
}

.dot-8 {
    animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
    left: 22px;
    top: -15px
}

.dot-7 {
    animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
    left: 23px
}

.dot-6, .dot-7 {
    background-color: #00283c;
    border-radius: 50%;
    height: 14px;
    position: absolute;
    top: -55px;
    width: 14px
}

.dot-6 {
    animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
    left: 5px
}

.dot-5 {
    animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
    height: 23px;
    left: 12px;
    top: -40px;
    width: 23px
}

.dot-4, .dot-5 {
    background-color: #00283c;
    border-radius: 50%;
    position: absolute
}

.dot-4 {
    animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
    height: 25px;
    left: -4px;
    top: -14px;
    width: 25px
}

.dot-3 {
    animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
    background-color: #29abe2;
    left: 13px
}

.dot-2, .dot-3 {
    position: absolute;
    top: -85px
}

.dot-2 {
    animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
    background-color: #00a99d;
    left: -25px
}

.dot-1 {
    animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
    background-color: #7fcac3;
    left: -25px;
    position: absolute;
    top: -47px
}

.dot {
    height: 35px;
    margin: auto;
    width: 35px
}

.dot, .dot-sm-10 {
    border-radius: 50%;
    position: absolute
}

.dot-sm-10 {
    animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
    background-color: #00283c;
    height: 2px;
    left: 23px;
    top: 12px;
    width: 2px
}

.dot-sm-9 {
    animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
    left: 21px;
    top: 15px
}

.dot-sm-8, .dot-sm-9 {
    background-color: #00283c;
    border-radius: 50%;
    height: 4px;
    position: absolute;
    width: 4px
}

.dot-sm-8 {
    animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
    left: 16px;
    top: 24px
}

.dot-sm-7 {
    animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
    left: 17px
}

.dot-sm-6, .dot-sm-7 {
    background-color: #00283c;
    border-radius: 50%;
    height: 5px;
    position: absolute;
    top: 10px;
    width: 5px
}

.dot-sm-6 {
    animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
    left: 10px
}

.dot-sm-5 {
    animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
    height: 8px;
    left: 13px;
    top: 16px;
    width: 8px
}

.dot-sm-4, .dot-sm-5 {
    background-color: #00283c;
    border-radius: 50%;
    position: absolute
}

.dot-sm-4 {
    animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
    height: 9px;
    left: 7px;
    top: 24px;
    width: 9px
}

.dot-sm-3 {
    animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
    background-color: #29abe2;
    left: 13px
}

.dot-sm-2, .dot-sm-3 {
    position: absolute;
    top: 0
}

.dot-sm-2 {
    animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
    background-color: #00a99d;
    left: 0
}

.dot-sm-1 {
    animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
    background-color: #7fcac3;
    left: 0;
    position: absolute;
    top: 13px
}

.dot-sm {
    border-radius: 50%;
    height: 12px;
    margin: auto;
    position: absolute;
    width: 12px
}

@keyframes dot-show {
    20% {
        opacity: 1
    }
    45% {
        opacity: 0
    }
    60% {
        opacity: 0
    }
    70% {
        opacity: .5
    }
    to {
        opacity: 1
    }
}

@keyframes dot-grow {
    20% {
        transform: scale(1)
    }
    45% {
        transform: scale(0)
    }
    65% {
        transform: scale(.3)
    }
    80% {
        transform: scale(1)
    }
    to {
        transform: scale(1)
    }
}

@keyframes dot-3-move {
    10% {
        transform: translateY(0) scale(1)
    }
    45% {
        transform: translate(-10px, -18px) scale(.45)
    }
    60% {
        transform: translate(-15px, -90px) scale(0)
    }
    80% {
        transform: translate(-90px, -18px) scale(0)
    }
    to {
        transform: translateY(0) scale(1)
    }
}

@keyframes dot-2-move {
    10% {
        transform: translateY(0) scale(1)
    }
    45% {
        transform: translate(-30px, 50px) scale(.45)
    }
    60% {
        transform: translate(-80px, 100px) scale(0)
    }
    80% {
        transform: translate(90px, 10px) scale(0)
    }
    to {
        transform: translateY(0) scale(1)
    }
}

@keyframes dot-1-move {
    10% {
        transform: translateY(0) scale(1)
    }
    45% {
        transform: translate(50px, 10px) scale(.45)
    }
    60% {
        transform: translate(100px, -10px) scale(0)
    }
    80% {
        transform: translate(1px, -50px) scale(0)
    }
    to {
        transform: translateY(0) scale(1)
    }
}

@keyframes dot-5-move {
    10% {
        transform: translateY(0) scale(1)
    }
    45% {
        transform: translateX(-40px) scale(.45)
    }
    60% {
        transform: translateX(-90px) scale(0)
    }
    80% {
        transform: translateX(40px) scale(0)
    }
    to {
        transform: translateY(0) scale(1)
    }
}

@font-face {
    font-family: Material Icons;
    font-style: normal;
    font-weight: 400;
    src: url(../lib/materialicons/MaterialIcons-Regular.eot);
    src: local("Material Icons"), local("MaterialIcons-Regular"), url(../lib/materialicons/MaterialIcons-Regular.woff2) format("woff2"), url(../lib/materialicons/MaterialIcons-Regular.woff) format("woff"), url(../lib/materialicons/MaterialIcons-Regular.ttf) format("truetype")
}

.material-icons {
    word-wrap: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: "liga";
    direction: ltr;
    display: inline-block;
    font-family: Material Icons;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1;
    text-rendering: optimizeLegibility;
    text-transform: none;
    white-space: nowrap
}

.material-icons.md-18 {
    font-size: 18px
}

.material-icons.md-24 {
    font-size: 24px
}

.material-icons.md-36 {
    font-size: 36px
}

.material-icons.md-48 {
    font-size: 48px
}

.material-icons.md-dark {
    color: rgba(0, 0, 0, .54)
}

.material-icons.md-dark.md-inactive {
    color: rgba(0, 0, 0, .26)
}

.material-icons.md-light {
    color: #fff
}

.material-icons.md-light.md-inactive {
    color: hsla(0, 0%, 100%, .3)
}

.material-icons.orange600 {
    color: #fb8c00
}

.ui.label.clickable {
    background-color: #f4f5f8;
    color: #5b47fb
}

.ui.label {
    background-color: #f4f5f8;
    border-radius: 0;
    color: rgba(0, 0, 0, .6);
    font-weight: 500
}

.accordion > .card.options {
    overflow: visible
}

.introjs-hint {
    z-index: 9999999 !important
}

.customTooltip * {
    color: #333;
    font-family: Helvetica Neue, Inter, ui-sans-serif, Apple Color Emoji, Helvetica, Arial, sans-serif, Font Awesome\ 5 Free
}

.customTooltip .introjs-tooltip-title {
    font-size: 14px
}

.customTooltip .introjs-tooltiptext {
    padding: 0 20px 10px
}

.introjs-hint-pulse {
    background-color: rgba(51, 102, 255, .24)
}

.customTooltip .introjs-progressbar {
    background-color: #5b47fb
}

.modal .modal-dialog-aside {
    height: 100%;
    margin: 0;
    max-width: 80%;
    transform: translate(0);
    transition: transform .2s;
    width: 350px
}

.modal .modal-dialog-aside .modal-content {
    border: 0;
    border-radius: 0;
    height: inherit
}

.modal .modal-dialog-aside .modal-content .modal-body {
    overflow-y: auto
}

.modal.fixed-right .modal-dialog-aside {
    margin-left: auto;
    transform: translateX(100%)
}

.modal.fixed-left .modal-dialog-aside {
    margin-right: auto;
    transform: translateX(-100%)
}

.modal.show .modal-dialog-aside {
    transform: translateX(0)
}

.modal-box .modal-dialog .modal-content {
    border: none;
    text-align: center
}

.modal-box .modal-dialog .modal-content .close {
    color: #c7c5c5;
    font-size: 28px;
    height: 33px;
    left: auto;
    line-height: 33px;
    opacity: 1;
    position: absolute;
    right: 10px;
    text-shadow: none;
    top: 10px;
    transition: all .3s;
    width: 33px;
    z-index: 1
}

.modal-box .modal-dialog .modal-content .close span {
    display: block;
    margin: -1px 0 0
}

.modal-box .modal-dialog .modal-content .close:hover {
    color: #7275d2
}

.modal-box .modal-dialog .modal-content .close:focus {
    outline: none
}

.modal-box .modal-dialog .modal-content .modal-body {
    padding: 30px 20px 15px !important
}

.modal-box .modal-dialog .modal-content .modal-body .title {
    color: #333;
    font-size: 22px;
    margin: 0 0 10px;
    text-transform: capitalize
}

.modal-box .modal-dialog .modal-content .modal-body .description {
    color: #999;
    font-size: 15px;
    line-height: 22px;
    margin: 0 10px 25px
}

.modal-box .modal-dialog .modal-content .modal-body .box-content {
    border: 1px solid #e7e7e7;
    border-radius: 5px;
    display: inline-block;
    margin: 0 5px 20px;
    min-height: 220px;
    min-width: 200px;
    padding: 15px 20px;
    vertical-align: top;
    width: 30%
}

.modal-box .modal-dialog .modal-content .modal-body .box-content:focus, .modal-box .modal-dialog .modal-content .modal-body .box-content:hover {
    background-color: #f5f5f5
}

.modal-box .modal-dialog .modal-content .modal-body .box-content .icon {
    color: #7275d2;
    font-size: 60px;
    line-height: 80px;
    margin: 0 auto 10px
}

.modal-box .modal-dialog .modal-content .modal-body .box-content .title {
    font-size: 20px
}

.modal-box .modal-dialog .modal-content .modal-body .box-content .description {
    margin-bottom: 0
}

@media only screen and (max-width: 576px) {
    .modal-dialog {
        width: 93% !important
    }

    .modal-box .modal-dialog .modal-content .modal-body .box-content {
        margin: 0 0 20px;
        width: 100%
    }
}

.tx-dark-blue {
    color: #3b4863
}

.tx-md-indigo {
    color: #7275d2
}

a.tx-dark-blue:hover {
    color: #5b47fb !important;
    text-decoration: none
}

#message {
    color: #031b4e;
    display: none;
    margin-top: 5px;
    padding: 10px;
    position: relative
}

#message p {
    margin: 0;
    padding: 0
}

.valid-password {
    color: green
}

.valid-password:before {
    content: "\f149";
    font-family: Ionicons;
    left: -10px;
    position: relative
}

.invalid-password {
    color: red
}

.invalid-password:before {
    content: "\f14d";
    font-family: Ionicons;
    left: -10px;
    position: relative
}

.password-combo {
    height: 38px;
    position: relative
}

.password-combo .btn {
    background-color: transparent;
    color: #7987a1;
    font-size: 16px;
    height: 40px;
    padding-right: 25px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: none;
    transition: none
}

.countdown-badge {
    background-color: hsla(0, 0%, 100%, .25);
    border-radius: .27rem;
    color: #fff;
    display: inline-block;
    font-size: 1.75em;
    font-weight: 700;
    line-height: 1;
    padding: .35em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap
}

.countdown.label {
    align-items: center;
    font-size: 11px;
    font-weight: 500;
    justify-content: center;
    letter-spacing: 2px;
    padding: 0 20px;
    text-transform: uppercase
}

.alert-thin {
    padding: 10px 15px 5px 5px
}

ul.timeline {
    list-style-type: none;
    position: relative
}

ul.timeline:before {
    background: #d4d9df;
    content: " ";
    display: inline-block;
    height: 100%;
    left: 29px;
    position: absolute;
    width: 2px;
    z-index: 400
}

ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px
}

ul.timeline > li:before {
    background: #fff;
    border: 3px solid #5b47fb;
    border-radius: 50%;
    content: " ";
    display: inline-block;
    height: 20px;
    left: 20px;
    position: absolute;
    width: 20px;
    z-index: 400
}

code {
    color: #7987a1
}

.no-wrap {
    white-space: nowrap
}

.badge-data-tags {
    background-color: #e8f1ff;
    color: #36f
}

xmp {
    word-wrap: break-word;
    max-width: 100%;
    white-space: normal;
    word-break: break-all
}

.listview-search {
    position: relative
}

.listview-search .btn {
    color: #7987a1;
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 0
}

.accordion .card .card-header a:before {
    top: 12px
}

.select2-results__option {
    border-radius: 0;
    font-size: 13px;
    margin-bottom: 1px
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border-color: #cdd4e0;
    border-radius: 3px;
    border-radius: 0;
    height: 38px;
    outline: none
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #596882;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    line-height: calc(1.5em + .75rem + 2px) -.1rem;
    padding-left: .75rem
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #7987a1
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
    line-height: calc(1.5em + .75rem + 2px);
    width: 30px
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: -3px
}

.select2-container--default .select2-selection--multiple {
    background-color: #fff;
    border-color: #cdd4e0;
    border-radius: 0;
    min-height: 38px;
    outline: none
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0 4px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #f4f5f8;
    border: 1px solid #f4f5f8;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    color: rgba(0, 0, 0, .6);
    cursor: default;
    float: left;
    font-size: small;
    margin-right: 5px;
    margin-top: 5px;
    padding: 3px 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #aaabad;
    float: right;
    font-size: 18px;
    left: 7px;
    line-height: 1;
    margin-left: 6px;
    margin-right: 6px;
    opacity: 1;
    position: inherit;
    top: 0
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #cdd4e0
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border-color: #cdd4e0;
    border-radius: 0
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #fff
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: rgba(0, 0, 0, .03);
    color: rgba(0, 0, 0, .95)
}

.select2-container--default .select2-results > .select2-results__options {
    margin: 4px
}

.select2-container--default .select2-search--inline .select2-search__field {
    line-height: 26px;
    margin-top: 7px;
    opacity: 1;
    padding-left: 7px
}

.select2-container--default.select2-container--disabled .select2-selection__choice {
    background-color: #97a3b9;
    padding-left: 10px
}

.select2-container--default.select2-container--disabled .select2-selection__choice .select2-selection__choice__remove {
    display: none
}

.select2-container--open .select2-selection--multiple, .select2-container--open .select2-selection--single {
    background-color: #fff;
    border-color: #cdd4e0
}

.select2-container--open .select2-dropdown--above {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.select2-container--open .select2-dropdown--below {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    top: 0
}

.select2-dropdown {
    border-color: #cdd4e0;
    z-index: 200
}

.select2-search--dropdown {
    padding-bottom: 0
}

.select2-results__option {
    font-size: .875rem;
    padding: 6px 10px
}

.has-success .select2-container--default .select2-selection--single, .parsley-select.parsley-success .select2-container--default .select2-selection--single {
    border-color: #3bb001
}

.has-warning .select2-container--default .select2-selection--single {
    border-color: #ffc107
}

.has-danger .select2-container--default .select2-selection--single, .parsley-select.parsley-error .select2-container--default .select2-selection--single {
    border-color: #dc3545
}

.select2-dropdown-xs .select2-results__option, .select2-xs + .select2-container {
    font-size: 12px
}

.select2-dropdown-sm .select2-results__option, .select2-sm + .select2-container {
    font-size: 14px
}

.select2-bd-0 + .select2-container--default .select2-selection--single {
    border-width: 0
}

.bg-gray + .select2-container--default .select2-selection--single {
    background-color: #455473
}

.bg-gray + .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #cdd4e0
}

.dateselect label {
    color: #97a3b9;
    display: block;
    font-size: 11px;
    line-height: 1;
    margin-bottom: 3px
}

body ::-webkit-scrollbar {
    -webkit-appearance: none;
    height: 5px;
    width: 5px
}

body ::-webkit-scrollbar-track {
    background: rgba(244, 245, 248, .2);
    border-radius: 0
}

body ::-webkit-scrollbar-thumb {
    background: rgba(151, 163, 186, .5);
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: color .2s ease;
    transition: color .2s ease
}

body ::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(151, 163, 186, .5)
}

body ::-webkit-scrollbar-thumb:hover {
    background: #97a3ba
}

.az-content-mail .container, .az-content-mail .container-fluid, .az-content-mail .container-lg, .az-content-mail .container-md, .az-content-mail .container-sm, .az-content-mail .container-xl {
    padding: 20px
}

.az-header {
    min-height: 60px
}

div.dt-buttons > .dt-button, div.dt-buttons > div.dt-button-split .dt-button {
    background-color: #5b47fb;
    border-color: #452efa;
    color: #fff;
}

div.dt-buttons > .dt-button:hover:not(.disabled), div.dt-buttons > div.dt-button-split .dt-button:hover:not(.disabled) {
    background: None;
    background-color: #3a22fa;
    border-color: #1f05f0;
    color: #fff;
}

input.datatable-input-color {
    border: None;
    height: 20px;
    width: 100%;
}

#stickyBanner {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #333; /* Dark background for the banner */
  color: white; /* White text color */
  text-align: center;
  padding: 5px 0;
  z-index: 1000; /* Ensures the banner stays on top of other content */
}
